/*
 Theme Name:   Newstube Child
 Description:  CactusThemes - Newstube Child Theme
 Author:       CactusThemes
 Author URI:   http://cactusthemes.com
 Template:     newstube
 Version:      1.0.0
*/

.cactus-sidebar .widget {
    margin-bottom:35px;
}

.nav-branding .navbar-default .container{
    display: flex;
    flex-direction: column-reverse;
    justify-content: center;
    align-items: center;
}

.share-tool-block.like-button, .share-tool-block.like-information, .share-tool-block.view-count {
    display: none !important;
}